{
  "item.mekanismmatter.universal_matter_fluid_bucket": "液態萬能物質桶",
  "item.mekanismmatter.universal_matter": "萬能物質塊",
  "itemGroup.tabmekanism_matter": "通用機械：物質擴展",
  "item.mekanismmatter.scarp": "廢料",
  "block.mekanismmatter.creative_energy_source": "創造模式能源",
  "advancements.replication_advancement.descr": "製作出複製機",
  "block.mekanismmatter.naquada_reinforced_tnt": "矽岩加強TNT",
  "advancements.replication_advancement.title": "複製！",
  "item.mekanismmatter.naquadria": "超能矽岩",
  "item.mekanismmatter.scrap_box": "廢料盒",
  "item.mekanismmatter.naquadah": "矽岩錠",
  "fluid.mekanismmatter.universal_matter_fluid": "液態萬能物質",
  "fluid.mekanismmatter.universal_matter_fluid_flowing": "液態萬能物質",
  "block.mekanismmatter.mass_fabricator": "§d物質製造機",
  "block.mekanismmatter.matter_analyser": "§b物質發電機",
  "block.mekanismmatter.matter_synthesizer": "§d物質複製機",
  "block.mekanismmatter.recycler": "回收機"
}